## rust-patiencediff 0.1.2

=== debian/changelog ===
rust-patiencediff (0.1.2-1) unstable; urgency=medium

  * Package patiencediff 0.1.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Aug 2024 11:04:26 +0100
