=== debian/control ===
Source: rust-patiencediff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/patiencediff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/patiencediff
Homepage: https://github.com/breezy-team/patiencediff-rs
X-Cargo-Crate: patiencediff
Rules-Requires-Root: no

Package: librust-patiencediff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-patiencediff+default-dev (= ${binary:Version}),
 librust-patiencediff-0-dev (= ${binary:Version}),
 librust-patiencediff-0+default-dev (= ${binary:Version}),
 librust-patiencediff-0.1-dev (= ${binary:Version}),
 librust-patiencediff-0.1+default-dev (= ${binary:Version}),
 librust-patiencediff-0.1.2-dev (= ${binary:Version}),
 librust-patiencediff-0.1.2+default-dev (= ${binary:Version})
Description: The patiencediff algorithm - Rust source code
 Source code for Debianized Rust crate "patiencediff"
